<?xml version="1.0" encoding="utf-8"?>
<Window>
    <HorizontalLayout name="activity_portal">
        <HorizontalLayout name="activity_detail" visible="false" width="166" height="160">
            <Label name="detail_img" width="160" height="160" borderround="8,8"/>
            <Label name="sharp_corner" width="6" height="13" padding="0,73,0,0" bkimage="file='skin_comm/recom_channel/activity/sharp_corner.svg'"/>
        </HorizontalLayout>
        <Control />
        <VerticalLayout name="activity_tip" padding="0,0,0,0" width="100">
            <Button name="tip_close" width="20" height="20" padding="80,0,0,8"
              normalimage="file='skinplan/recom_channel/activity/close_btn_normal.svg'"
              hotimage="file='skinplan/recom_channel/activity/close_btn_hot.svg'"
              pushedimage="file='skinplan/recom_channel/activity/close_btn_hot.svg'"/>
            <Button name="tip_img" width="100" height="100" padding="0,0,0,0"/>
        </VerticalLayout>
    </HorizontalLayout>
</Window>